Skip to main content
GET
/
withdrawals
/
counters
Withdrawals counters
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/withdrawals/counters?apikey='
{
  "withdrawals_count": "<string>",
  "withdrawals_sum": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://blockscout-mf-14206.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

Response

Withdrawals counters.

withdrawals_count
string
required
Pattern: ^-?([1-9][0-9]*|0)$
withdrawals_sum
string
required
Pattern: ^-?([1-9][0-9]*|0)$